@charset "utf-8";

/*.pmpro_payment-discount-code{
    visibility:collapse;
}*/
/*------------tablet landscape view------*/
@media (max-width:1200px) {
	body{font-size: 21px;}
	h1{font-size: 42px;}
	h2{font-size: 31px;}
	h3{font-size: 27px;}
	h4{font-size: 25px;}
	.btn{font-size: 27px;}
	p > strong{font-size: 25px;}
	blockquote{font-size: 33px;}
	blockquote > small{font-size: 23px;}

	.homepage-sidebar .sidebar-wrap{padding: 150px 0 0 12px;}
	.sidebar-list > li > a{font-size: 26px;padding: 3px 20px;}
	.sidebar-list > li figure{padding: 4px;min-width: 47px;height: 46px;}
 
	header#header.homepage-header .logged-in.user-acceess { margin-top: -22px; }
	
	header#header a.logo{width: 250px;padding: 20px;}
	header#header.homepage-header a.logo{padding: 20px;}
	.search-form button.btn{padding: 0px 0px 0px 4px}
	.search-form button.btn > img{width: 20px;}
	.header-social{margin: 4px 30px 0 0;}

	/*inner page header*/
	header#header .user-acceess,
	header#header.homepage-header .user-acceess{margin-top: 2px;}
	/*inner page header*/

	header#header.homepage-header .header-right{padding: 10px 0px 0 0;min-width: 460px;}
	.access-btn,
	header#header.homepage-header .access-btn{margin-top: -69px;min-width: 240px;}
	header#header.homepage-header .access-btn > li > a,
	.access-btn > li > a{padding: 20px 22px;font-size: 24px;}
	header#header.homepage-header .user-acceess > h4 {right: 0;top: 29px;}
	header#header.homepage-header .user-acceess > h4,
	.user-acceess > h4{font-size: 22px;width:245px;}
	header#header.homepage-header .user-acceess > h4{width:205px;}

	.hero-banner figcaption,	
	.listing-banner.hero-banner figcaption,
	.topic-banner.hero-banner figcaption{padding: 25px 30px;}

	.training-list .date > strong{font-size: 28px;}
	
	.benefits-member{padding: 3.3% 0 3.8% 6%;}
	.benefits-member > h1{width: 74.5%;}

	.latest-news{padding: 3.3% 6% 1.7% 6%;}
	.latestnews-box > .latest-news-img{margin-bottom: 20px;}
	.latestnews-box figcaption h5{margin-bottom: 6px;}

	footer{padding: 25px;}
	.footer-menu{margin: 17px 0 0 0;}
	.get-in{margin-top: 0px;}
	.bottom-top{margin: 0 0 10px 0;}

	/*acat handbook*/
	.searchhandbook form{margin-bottom: 20px;}
	.searchhandbook form label{font-size: 26px;letter-spacing: 0px;margin: 0 0 0 0;}
	.searchhandbook form select{font-size: 22px;padding: 7px 30px 7px 10px;background-position: calc(100% - 8px) center;background-size: 14px;}
	.searchhandbook p{max-width: 100%;}
	

	.handbook-footer > ul > li > a{padding: 9px;}
	.handbook-box h5{font-size: 24px;}
	.handbook-footer h6{margin-top: 0px;}

	.latest-handbook .media > img{width: 180px;}
	.latest-handbook .media-body{padding: 10px 0 0 15px;}
	.latest-handbook ul > li > span{font-size: 23px;}

	.handbook-footer > ul > li > a{width: 37px;height: 37px;padding: 5px 7px;}
	.handbook-footer h6{font-size: 15px;}
	
	/*course page section*/
	.date-time h3 > span{font-size: 32px;}
	.course-price{padding: 4.3% 0;}
	.course-price > h2 > sub{font-size: 23px;margin: 0 0 0 0;}
	.course-price > a.btn {padding: 6px 27px 8px 27px;}
	.course-introtext{max-width: 74%;}
	.course-info-cnt{padding: 7% 6%;}
	.course-info-cnt > p > strong{font-size: 22px;}
	.course-info{margin-bottom: 45px;}
	
	/*topic page css*/	
	body.topic-page{padding-left: 335px;}
	body.topic-page .sidebar-col{width: 335px;}
	.sidebar-wrap > a.logo{width: 200px;}

	.sidebar-menu{padding: 1px 13% 1px 30px;}
	.sidebar-menu > li > a{font-size: 22px;line-height: 1.25;padding: 10px 0;}
	.sidebar-col .search-form {padding: 3% 6% 9% 5%;}

	.topic-banner.hero-banner figcaption > h2{font-size: 30px;}
	.topic-intro h4{font-size: 24px;}
	.accordion .btn{font-size: 31px;}
	.accordion .btn > figure{margin: 0 5px 0 0 !important;}
	.accordion .btn > span.count{font-size: 16px;padding: 7px 5px;margin: 0 0 0 5px;width: 30px;height: 30px;}
	.accordion .media-body h4 > small{font-size: 14px;}

	.date-share{padding: 4% 5%;}	
	.content-intro-inner{max-width: 75%;}

	.content-accordion.accordion .btn{letter-spacing: 0.2px;font-size: 26px;}

	/*listing page*/
	.listing-banner.hero-banner figcaption > h2{font-size: 31px;}
	.category-training{padding: 10px 20px;}
	.category-training h6{font-size: 27px;}

	.switch{width: 95px;height: 45px;}
	.slider:before{height: 32px;width: 32px;background-size: 16px;}
	input:checked + .slider:before{-webkit-transform: translateX(48px);-ms-transform: translateX(48px);transform: translateX(48px);background-size: 22px;}
	.category-training .form-group > label.switch{margin: 0 10px;}
	.category-training form {margin: 9px 0 0 15px;font-size: 16px;}
	.round-icon{min-width: 40px;height: 40px;}
	.course-img > .round-icon{padding: 3px;}
	.course-box h4{font-size: 23px;}
	.listing-intro {padding-top: 7.4%;}

	/*members area*/
	.banner-title{font-size: 45px;}
	.banner-title > a,
	.members-intro .upcoming-training h1 > a{width: 40px;height: 40px;margin: 0 0 0 15px;}
	.members-banner .search-form label{font-size: 27px;}
	.members-banner .search-form .form-control{width: 89%;height: 52px;border-radius: 40px;margin: 0 0 0 auto;}
	.members-banner.hero-banner figcaption{height: 90px;}
	.members-intro .upcoming-training{padding: 8%;}
	.advice-icon{width: 90px;height: 90px;}
	.advice-icon > div > img{height: 35px;}
	.advice-box .media-body{margin: 1px 0 0 10px;}
	.advice-box .media-body p{line-height: 1.1;}
	.browser-book-list > li{font-size: 27px;}
	.browser-book-list > li figure{margin: 0px 12px 0 0;}
	.browser-book-list > li figure >img{height: 33px;}
	.guidelines-options{padding: 30px 0 10px 0;}
	.guidelines-options ul{margin-bottom: 0px;}
	.guidelines-options ul > li > a{font-size: 25px;}

	.events-img{margin-right: 20px;}
	.topics-listul > li > a{font-size: 16px;}

	/*popup menu css*/
	#sidebar-wrapper{height: 80%;}
	.sidebar-nav li{font-size: 25px;}
	.sidebar-nav > li.subnav-parent > a:before{top: 4px;}
	.sub-nav > li > a{font-size: 21px;}
	.sub-nav{width: 90%;}

}
/*------------tablet portrait  view------*/
@media (max-width:991px) {
	.acf-map{height:400px!important;}
	body{padding-left: 60px;}
	.sidebar-col{width: 60px;}
	.sidebar-wrap{padding: 132px 0 0 7px;}
	.sidebar-list > li figure {min-width: 42px;height: 42px;}
	.sidebar-list > li > a {font-size: 23px;padding: 3px 14px;}
	h1{font-size: 36px;}
	h2{font-size: 26px;}
	h3{font-size: 25px;}
	blockquote{font-size: 28px;}
	ul > li:before{width: 7px;height: 7px;top: 11px;}
	.btn{font-size: 25px;}
	.card-body{padding: 10px 0;}
	.accordion>.card{padding: 5px 0;}
	.content-accordion.accordion .btn{line-height: 1.2;}
	.round-icon > img{width: 16px;}
 
	header#header.homepage-header .logged-in.user-acceess { margin-top: -28px; }
	
	header#header{min-height: auto;}
	header#header a.logo{width: 205px;padding: 20px;}
	header#header .access-btn,
	header#header .homepage-header .access-btn {margin-top: -56px;min-width: 200px;}
	header#header .homepage-header .access-btn > li > a,
	header#header .access-btn > li > a {padding: 15px 22px;font-size: 20px;}
	header#header .access-btn > li > a > img{margin: 0 5px 0 0;}
	header#header.homepage-header .header-right{min-width: 460px; padding-top:3px;}

	header#header .header-right{min-width:460px;}
	
	.menu-btn{margin-top: 0px;margin-right: 0px;}
	header#header .user-acceess > h4,
	header#header.homepage-header .user-acceess > h4{right: 0px;top: 22px;}
	header#header.homepage-header .user-acceess > h4, .user-acceess > h4{font-size: 20px; text-align: right;}
	.search-form button.btn > img{width: 18px;}
	.header-social > li{margin: 0 0 0 14px;}
	.header-social > li > a > img{height: 15px;}
	.header-social > li:last-of-type > a > img{height: 17px;}
	.header-social {margin: 0px 18px 0 0;}	
	
	.hero-banner figcaption{width: 70%;}
	.hero-banner figcaption, .listing-banner.hero-banner figcaption, .topic-banner.hero-banner figcaption{padding: 20px;}
	
	.benefits-member > h1{width: 81%;}
	.benefits-member ul > li{padding: 0 20px 0 0;}
	.benefits-member ul > li > span{margin-left: 25px;line-height: 1.1;}
	.benefits-member .btn.plus{margin-left: 75px;margin-top: 10px;}
	.benefits-member figure > figcaption{margin-top: 30px;}
	.intro-cnt-inner > a.btn{margin: 0px;letter-spacing: 0px;}

	.latest-news{padding: 30px;}

	.date-time{padding: 20px;}
	.date-time h3 > span{font-size: 29px;}
	.course-price {padding: 20px 0;}
	.course-introtext{max-width: 80%;}
	.course-intro-inner .media{max-width: 90%;}
	.course-info iframe{height: 350px;}
	
	.content-intro-inner{max-width: 85%;}
	.date-share{padding: 4% 5%;}
	.content-topic{padding: 20px 4%;}
	.content-accordion.accordion .btn{font-size: 24px;letter-spacing: 0px;}

	/*acat handbook*/
	.searchhandbook form label{margin-bottom: 10px;}
	.latest-handbook{padding: 15px;}
	.latest-handbook .media{-webkit-box-align: center !important;-ms-flex-align: center !important;align-items: center !important;}
	.latest-handbook .media-body{padding: 0 0 0 40px;}
	.latest-handbook .media-body > ul{margin: 0px;}
	.latest-handbook .media > img{width: 130px;}
	.latest-handbook ul > li > a,
	.more-info > figure{min-width: 40px;width: 40px;height: 40px;padding: 3px;}
	.latest-handbook ul > li > a > img,
	.more-info > figure img{width: 16px;}
	.latest-handbook ul > li > span{font-size: 20px;}
	.latest-handbook ul > li > span{padding: 0 5px 0 0;}
	.handbook-box{padding: 12px;}
	.handbook-box h5{font-size: 22px;}

	.advice-box{margin-bottom: 20px;}
	.advice-box .media-body{margin: 4px 0 0 10px;}
	.browser-book-list > li{font-size: 23px;}
	.browser-book-list > li figure{min-width: 33px;}
	.browser-book-list > li figure >img{height: 29px;}
	.browser-book-list > li span{max-width: calc(100% - 50px);}
	ul.list-stylenone.browser-book-list > li{padding: 12px 0px 12px 10px;}
	.guidelines-options{padding: 25px 0 5px 0;}
	.guidelines-options ul > li > a{font-size: 20px;padding: 0 10px;}
	.events-box{margin-top: -61px;margin-left: 100px;}
	.events-box .media-body{max-width: 54%;}
	.events-box h2, .events-box h5{text-indent: 0px;}
	.events-sec h1{padding-bottom: 15px;}

	.topics-listul{padding: 7px 0 0  20px;}
	.topics-listul > li > a{font-size: 14px;padding: 8px 14px 7px 14px;}
	.members-intro .upcoming-training{padding: 6%;}
	.members-banner .search-form .form-control{width: 100%;height: 40px;}
	.members-banner.hero-banner figcaption{height: auto;}
	.members-banner .search-form label{font-size: 24px;}
	
	.category-training form{margin: 9px 0 0 0;font-size: 15px;}
	.category-training h6{font-size: 24px;}
	.category-training .form-group > label.switch{margin: 0 5px;}
	.listing-intro{padding-top: 7%;}
	.course-box h4{font-size: 21px;}

	/*topic page */
	/*side bar collapsed*/
	body.topic-page {padding-left: 60px;}
	body.topic-page .sidebar-col{width: 60px;}
	.sidebar-wrap > a.logo{visibility: hidden;opacity: 0;}
	.sidebar-menu, .sidebar-col .search-form, .sidebar-wrap .promo-div{display: none;}

	.accordion .btn{font-size: 28px;}
	.accordion .btn > figure{min-width: 40px;height: 40px;padding: 6px;}
	.accordion .btn > figure > img{height: 15px;}
	.accordion .btn > span.count{font-size: 14px;padding: 8px 5px;width: 28px;height: 28px;}
	.accordion .btn:after,
	.topic-intro-inner .accordion .btn.collapsed:after{top: 12px;}


	.latest-handbook ul > li{margin-bottom: 20px;}
	.latest-handbook ul > li > span{padding: 0 10px 0 0;}


	/*side menu show*/
	.sidebar-col .search-form .form-control{position: static;}
	body.topic-page .sidebar-col{-webkit-transition: all 0.4s cubic-bezier(0.6, 0.2, 0.1, 1);
    transition: all 0.4s cubic-bezier(0.6, 0.2, 0.1, 1);}
	.topic-sidebar .sidebar-wrap{padding: 17px 0 0 8px;}
	body.topic-page .sidebar-col.show {width: 300px;}
	.sidebar-col.show .sidebar-wrap > a.logo{visibility: visible;opacity: 1;}
	.sidebar-col.show .sidebar-list > li {display: inline-block;}
	.sidebar-col.show .sidebar-list > li:nth-child(2):after {display: none;}
	.sidebar-col.show .sidebar-menu, 
	.sidebar-col.show .search-form,
	.sidebar-col.show .sidebar-wrap .promo-div{display: block;}
	.sidebar-menu {padding: 1px 20px;}
	.sidebar-col .search-form .form-control{width: 200px;opacity: 1;visibility: visible;height: auto;display: block;}

	/*popup menu css*/
/*	#wrapper.toggled #sidebar-wrapper{width: 75%;}
	#sidebar-wrapper{height: 65%;}*/

	.banner-title {font-size: 35px;left: 30px;bottom: 100px;}
	.banner-title > a,
	.members-intro .upcoming-training h1 > a{min-width: 30px;width: 30px;height: 30px;margin: 0 0 0 15px;}

	body.topic-page header#header a.logo> img{display: block;}
	
	/*update css change*/
	.benefits-member figure{padding: 40px 0 0 14.3%;}
	.topic-intro .blank-space {height: 76px;}
	.book-categories .handbook-box.green{margin-top: 0px;}

}
@media (max-height: 900px) {
	#sidebar-wrapper{min-height: 550px;}
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
	.acf-map{height:400px!important;}
	/*body{font-size: 18px;}*/
	/*h1{font-size: 31px;}
	h2{font-size: 24px;}
	h4{font-size: 22px;}
	h5{font-size: 16px;}*/
	a.link{font-size: 21px;padding-left: 30px;}
	a.link:before{width: 24px;height: 14px;background-size: contain;}
	.btn{font-size: 24px;}
	.btn.plus:before{margin-top: -1px;}
	p > strong{font-size: 23px;}
	blockquote{font-size: 23px;}
	blockquote > p:before{width: 19px;height: 13px;}
	blockquote > small{font-size: 21px;}
	ul > li:before {top: 8px;}
	.btn{padding: 6px 30px 7px 30px;}

	body.topic-page header#header a.logo> img {display: block;}
	.sidebar-list{width: 500px;}
	.sidebar-nav{padding: 0px;}
	.sub-nav{padding: 0px;-webkit-transform: none;-moz-transform: none;-ms-transform: none;-o-transform: none;transform: none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;opacity: 1;visibility: visible;}
	.topic-sidebar .sidebar-wrap{padding: 17px 0 0 8px;}
	.homepage-sidebar .sidebar-wrap{padding: 150px 0 0 8px;}

	header#header{min-height: auto;}

	header#header{padding-bottom: 49px;}
	header#header a.logo{padding: 10px;}
	header#header a.logo{width: 140px;}
	header#header.homepage-header .header-right, header#header .header-right{min-width: 380px;}
	header#header.homepage-header .header-right{padding: 18px 0px 0 0;}
	body.fixed header#header.homepage-header.follow .header-right{padding: 9px 0px 0 0;}
	header#header.homepage-header a.logo, header#header a.logo { padding-bottom: 0; position: relative; top:0; left:0; }
	header#header.homepage-header a.logo > img, header#header a.logo > img { min-width: 150px; }
	.header-right-top{padding: 0 15px 0 0;}
	.menu-btn{margin-top: 0px;}
	.header-social{margin: 0 18px 0 0;}

	header#header .access-btn,
	header#header .logged-in.user-acceess .access-btn,
	header#header.homepage-header .logged-in.user-acceess .access-btn,
	header#header.homepage-header .access-btn{position: static;margin-top: 0px;min-width: inherit;text-align: right;margin-left: 10px;width: 234px;margin-right: 3px;margin-bottom:0;max-width: 156px;}
	
	header#header .access-btn,
	header#header.homepage-header .access-btn{max-width: 234px;}
	
	header#header .logged-in.user-acceess .access-btn,
	header#header.homepage-header .logged-in.user-acceess .access-btn{max-width: 156px;}

	.logged-in.user-acceess .access-btn,
	header#header.homepage-header .logged-in.user-acceess .access-btn{width:150px;}

	.access-btn > li,
	header#header.homepage-header .access-btn > li{max-width: 156px;display: inline-block;vertical-align: middle;margin-right: -4px;}

	.user-acceess,
	.logged-in.user-acceess,
	header#header.homepage-header .logged-in.user-acceess,
	header#header.homepage-header .user-acceess{position: absolute;left: 0;right: 0px;justify-content: flex-end;bottom: 0px;}
	.access-btn > li > a > img{height: 19px;}

	header#header .logged-in.user-acceess > h4, header#header.homepage-header .logged-in.user-acceess > h4 { right: 10px; top:0; }
	
	header#header .user-acceess .access-btn > li > a, .access-btn > li > a{padding: 12px 15px;font-size: 20px;}
	header#header .user-acceess > h4, .user-acceess > h4{position: static;font-size: 20px;}
	.sidebar-nav li{padding: 0px;}

	body.fixed header#header.follow { }
	body.fixed header#header.follow a.logo, header#header.homepage-header.follow a.logo{ width:80px;}
	body.fixed header#header.follow a.logo > img, header#header.homepage-header.follow a.logo > img{ width:50px; min-width: 80px; }
	
	.hero-banner > figure{padding-bottom: 60% !important;}
	.intro-cnt-inner {padding: 4% 7% 30px 7%;margin: 0px;}
	.intro-cnt > figure{max-width: 80%;margin: 0 0 30px 0}
	.intro-cnt{padding-bottom: 0px;}
	.upcoming-training{padding: 7% 10%;}
	.benefits-member > h1{width: 93%;}
	.benefits-member ul > li > figure{min-width: 40px;height: 40px;}
	.benefits-member ul > li > figure > img{height: 17px;}
	.benefits-member ul > li > span{margin-left: 15px;}

	.benefits-member figure{padding: 30px 0 0 14.3%;}
	.latest-news-slider #latest_news{padding: 0px;}
	
	footer{position: relative;padding: 20px;}
	footer .bottom-top{position: absolute;bottom: -4px;right: 0;margin: 0px;}
	.footer-menu{margin: 10px 0;}
	footer h4,
	footer h6{text-align: left;}
	footer h6{margin-top: 35px;}
	footer p{margin-bottom: 10px;}

	.get-in > figure{min-width: 40px;height: 40px;padding: 4px;}
	.get-in > figure > img{height: 17px;}

	/*inner page header*/
	.access-btn{min-width: 140px;margin: 0 0  0 10px;}
	/*inner page header*/

	.hero-banner figcaption > h2{font-size: 25px !important;line-height: 1;}
	.hero-banner figcaption{width: 80%;}
	.topic-intro .blank-space{height: 65px;}
	.topic-intro .accordion{margin-top: 40px;}

	.accordion .btn{font-size: 25px;}
	.accordion .btn > figure{line-height: 1;padding: 3px;}
	
	.date-share{padding: 15px 30px;}
	.date-share ul > li > a > img{height: 12px;}
	.date-share .date{font-size: 22px;}
	.date-share ul > li:first-of-type{font-size: 22px;margin: 0 0px 0 0;}
	.date-time{padding: 15px 20px 10px 20px;}
	.date-time h3 > span{font-size: 27px;}
	.course-price{padding: 15px 0;}
	.course-introtext{max-width: 90%;}
	.course-intro-inner .media{max-width: 95%;}
	.course-info{margin-top:30px;margin-bottom: 30px;}
	.content-intro-inner ul > li{padding-left: 17px;}
	.content-accordion.accordion .btn{font-size: 21px;}
	.course-img > .round-icon{padding: 5px;}
	.switch{width: 90px;height: 40px;}
	.slider:before{height: 28px;width: 28px;background-size: 12px;}
	input:checked + .slider:before{background-size: 16px;} 
	.category-training h6{font-size: 21px;}
	.category-training form{margin: 3px 0 0 0;}
	.course-box p{font-size: 17px;}
	.members-banner.hero-banner figcaption{padding: 15px 30px;}
	.members-intro .intro-cnt-inner{padding: 30px;}
	.training-list .date > small{margin: 0px;}
	.need-advice{padding: 30px;}
	.need-advice .col-lg-4:last-of-type .advice-box{margin-bottom: 0px;}
	.browser-book{max-width: 80%;margin: 30px  auto;}
	.need-advice .row{margin: 0px;}
	.guidelines-options ul > li{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
	.guidelines-options ul > li > a{justify-content: center;}
	.book-categories{padding: 30px 30px 0 30px;}
	.listing-container{padding: 30px 30px 0 30px;}

	.owl-carousel .owl-nav{position: static;}
	.view-all-link{position: static;}
	.events-sec{padding: 30px;}
	.events-box{margin-top: 0px;margin-left: 0px;}
	.events-box .media-body{max-width: 58%;}
	.events-sec h1{max-width: 100%;}
	.events-box p{font-size: 20px;}
	.latest-handbook ul > li > a, .more-info > figure{padding: 5px;}
	.more-info > span{font-size: 21px;}
	.topics-list{padding: 30px;}
	.topics-list .d-flex{display: block !important;}
	.topics-listul{padding: 0px;margin: 0px;}
	.topics-listul > li > a{font-size: 13px;}

	/*mobile fixed */
	@-webkit-keyframes slideDown {0% {transform: translateY(-100%); }   100% {transform: translateY(0%); }}
	@-moz-keyframes slideDown {0% {transform: translateY(-100%); }   100% {transform: translateY(0%); }}
	@-o-keyframes slideDown {0% {transform: translateY(-100%); }   100% {transform: translateY(0%); }}
	@keyframes slideDown {0% {transform: translateY(-100%); }   100% {transform: translateY(0%); }}
	body.fixed header#header{position: fixed;top: 0;left: 0;width: 100%;z-index: 99999;background-color: #fff;animation: 0.7s slideDown;-webkit-animation: 0.7s slideDown;-moz-animation: 0.7s slideDown;-o-animation: 0.7s slideDown;-ms-animation: 0.7s slideDown;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;padding-bottom: 0px;}
	body.fixed .header-right{padding: 17px 0px 0 0;}
	body.fixed header#header a.logo,
	body.fixed header#header.homepage-header a.logo {padding: 10px;}
	body.fixed .user-acceess{display: none !important;}
	
	/*mobile menu css*/
	#sidebar-wrapper{position: relative;width: 100%;margin: 0;left: 0;right: 0;display: none;min-height: inherit;}
	.sidebar-nav{position: static;width: 100%;visibility: visible;opacity: 1;}
	.sub-nav{position: static;width: 100%;display: none;border-top: 1px solid #98a2d4;}
	.sidebar-nav > li:first-of-type,
	.sub-nav > li:first-of-type{display: none;}
	#wrapper.toggled #sidebar-wrapper {width: 100%;}
	.sidebar-nav > li.subnav-parent > a:before{display: none;}
	/*.sidebar-nav > li.subnav-parent > a:before {content: '';
    position: absolute;right: 0;left: auto;background-color: #fff;padding: 10px;width: 40px;height: 40px;top: 0;-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);-ms-transform: rotate(-90deg);
         -o-transform: rotate(-90deg);transform: rotate(-90deg);background-size: 10px;}*/
	.sidebar-nav > li:first-of-type, .sidebar-nav > li > a{padding: 10px 15px;line-height: 1;}		
	.sidebar-nav > li > a{display: block;}
	.sidebar-nav li{font-size: 25px;margin-bottom: 0px !important;}
	.sub-nav > li > a{font-size: 22px;padding: 10px 15px;background-color: #8d84ad;display: block;}
	.menu-open .menu-btn > span{background-color: #a4be5b;}
	.sidebar-nav li{position: relative;border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
	.sidebar-nav .sub-nav li{border-bottom: 1px solid #a39ac5;}
	.sidebar-nav .sub-nav li:last-of-type{border-bottom: 0px;}
	span.arrow{display: block} 


	.banner-title {font-size: 30px;left: 20px;right: 20px;}
	.banner-title > a{margin: 0 0 0 5px;}

	.topic-intro-inner .accordion .media{display: block !important;}
	.topic-intro-inner .accordion .media > a{margin: 0 0 12px 0;}

	.upcoming-training{padding: 30px;}
	.intro-cnt-inner {padding: 20px;margin-bottom: 30px;text-align: center;}
	.intro-cnt-inner > p{text-align: left;}

	.advice-icon > div > img{height: 27px;}



	/*updated css*/
	.sidebar-nav > li.subnav-parent:hover > a:before {display: none !important;}
	.sidebar-nav li:hover > ul.sub-nav {display: none;}
	.guidelines-options ul > li:before{content: '';display: block;background-color: #a6b3d0;height: 1px;
    width: 80%;position: absolute;left: 0;right: 0px;top: 100%;border-radius: 0px;margin: 9px auto 0 auto;}
    .guidelines-options ul > li:nth-child(4n+3):before,
    .guidelines-options ul > li:nth-child(4n+4):before{display: none;}
	.browser-book{margin-top: 30px;margin-bottom: 30px;}
	body.menu-open #wrapper{height: calc(100vh - 100px);}
	#sidebar-wrapper{height: 100%;overflow-y: scroll;}
	.browser-book-list{margin-top: 60px;margin-bottom: 60px;margin-left: 0px;}
	ul.list-stylenone.browser-book-list > li{padding: 12px 0px 12px 00px;}
	
	.intro-cnt-inner{padding-bottom: 0px;margin-bottom: 0px;}
	.benefits-member figure{padding-top: 0px;}
	.training-list{margin-bottom: 0px;}
	.upcoming-training{padding-bottom: 0px;}
	.intro-cnt-inner > p:last-of-type{margin-bottom: 0px;}
	.intro-cnt-inner > a.btn,
	.benefits-member .btn.plus,
	.upcoming-training a.btn{margin: 30px 0;}
	.benefits-member ul{margin-bottom: 0px;}
	.benefits-member ul > li:last-of-type{margin-bottom: 0px;}
	.benefits-member .btn.plus{margin-left: 55px;}
		
}

@media only screen and (orientation: landscape) and (max-width:767px) {
	header#header.homepage-header .logged-in.user-acceess > h4{top:0;}

	header#header .access-btn > li.join,
	header#header.homepage-header .access-btn > li.join{
		margin-left:-1px;
	}
}

/*------------mobile portrait view------*/
@media (max-width:575px) {
	#wp-admin-bar-wpseo-menu{display:none!important;}
	body.menu-open #wrapper{height: calc(100vh - 54.5px);}
	body #wrapper{position: fixed;width: calc(100% - 10px);top: 54px;z-index: 999;}
	body  #wrapper.logged-in{position: fixed;width: calc(100% - 10px);top: 55px;z-index: 999;}
	body.fixed .header-right{padding: 9px 0px 0 0;}
	body.topic-page .sidebar-col.show {width: 85%;}

	html #wpadminbar{margin-top:-46px;}

	body.topic-page, body{padding-left: 10px;}
	h1{font-size: 32px;line-height: 1.2;}
	/*h3{font-size: 20px;}*/
	.btn{font-size: 21px;}
	ul > li{margin-bottom: 10px;padding-left: 20px;}
	ul > li:before{width: 5px;height: 5px;top: 6px;}
	blockquote{float: none;margin: 0px 0 20px 0;max-width: 100%;width: 100%;padding: 20px;}
	
	
	.sidebar-list > li:first-of-type{margin: 0 10px 0 0;}
	.sidebar-list > li:first-of-type:after{top: 50%;width: 13px;}
	.sidebar-list > li figure{padding: 6px;}
	.sidebar-menu{padding: 0 20px;}
	
	
	.sidebar-list > li{display: none;}
	.sidebar-list > li:nth-child(2){display: inline-block;}
	.sidebar-list > li:nth-child(2):after {content: '';position: absolute;top: 55%;right: 100%;width: 10px;height: 2px;background-color: #fff;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);}
	.sidebar-list > li:nth-child(2):after{display: block;}
	body.topic-page .sidebar-col, .sidebar-col{width: 10px;}
	.search-form .form-control{position: fixed;background-color: #fff;padding: 6px;z-index: 99;display: none;top: 53px;width: 200px;right: 0;left: auto;height: 0px;}
    .category-training.category-faq .search-form .form-control {position:relative;display:block;top:auto; width:100%; right:auto;height: 40px;padding:1px 14px 1px 18px;}
	
	.search-form.active .form-control{display: block;height: 42px;width: 200px;}
	body.fixed .search-form .form-control{top: 54px;}
	.sidebar-wrap{padding: 115px 0 0 0;}
	.sidebar-list{width: auto;padding: 0 0 0 20px;}
	.homepage-sidebar .sidebar-wrap, .sidebar-wrap{padding: 145px 0 0 0px;}
	.sidebar-list > li > a {font-size: 20px;padding: 6px 10px 7px 10px;}
	.sidebar-wrap > a.logo{width: 120px;margin: 0 0 45px 20px;}
	.topic-sidebar .sidebar-wrap{padding: 17px 0 0 0px;}

	header#header{padding-bottom: 48px;-webkit-transition: all 0.4s cubic-bezier(0.6, 0.2, 0.1, 1);transition: all 0.4s cubic-bezier(0.6, 0.2, 0.1, 1);}
	header#header.show-input{padding-bottom: 90px;}
	header#header a.logo{width: 100px;}
	.access-btn{width: 183px;}

	.hero-banner figcaption{width: 100%;}
	.hero-banner figcaption, .listing-banner.hero-banner figcaption, .topic-banner.hero-banner figcaption{padding: 13px 10px;}
	.hero-banner figcaption > h2{font-size: 22px !important;}
	.searchhandbook{padding: 20px;}
	.peoplebuttons{padding: 20px;}
	.latest-handbook .media{display: block !important;}
	.latest-handbook .media > img{display: block;margin: 0 auto 40px auto;}
	.latest-handbook .media-body{padding: 0px;}
	.book-categories{padding: 20px 20px 0 20px}
	.listing-container{padding: 20px 20px 0 20px}

	footer{padding: 20px 20px 50px 20px;}
	footer .bottom-top{bottom: auto;top: 100%;}
	footer h6{margin-bottom: 20px;}
	footer h4{font-size: 20px;}

	/*.user-acceess,
	.homepage-header .user-acceess{right: 0px;}*/
	.homepage-header .access-btn{margin-bottom:0;}
	.homepage-header .access-btn > li > a, .access-btn > li > a{font-size: 15px;}
	.homepage-header .access-btn > li > a, .access-btn > li > a{padding: 12px;}
	.access-btn > li > a > img{height: 14px;}
	.homepage-header .user-acceess > h4, .user-acceess > h4{font-size: 16px;word-break: break-word;}
	.homepage-header .header-right{padding: 12px 0 0 0;min-width: inherit;}
	.header-right{padding: 12px 0 0 0;}
	header#header.homepage-header a.logo{width: 100px;padding: 10px;}

	.members-banner.hero-banner figcaption{display: none;}
	.banner-title {font-size: 20px;left: 15px;right: 15px;bottom: 15px;top: auto;}
	.members-intro .intro-cnt-inner {padding: 20px;}
	.members-intro .upcoming-training h1{margin-bottom: 10px;}
	.training-list .date > strong{font-size: 25px;}
	.members-intro .training-list{margin: 0px;}

	.need-advice{padding: 20px;}
	.need-advice h1{line-height: 1;}
	.advice-icon{width: 65px;height: 65px;border-width: 2px;}	
	.need-advice .col-lg-4{padding: 0px;}
	.browser-book {max-width: 90%;margin: 20px auto;}
	.browser-book-list{max-width: 100%;}
	
	.events-sec {padding: 20px;}
	.events-img{width: 100%;padding-bottom: 73%;}
	.events-box.media{display: block !important;}
	.events-box .media-body {max-width: 100%;margin-top: 15px;}
	.topics-list{padding: 20px;}
	.topics-listul > li > a{padding: 10px 14px 7px 14px;font-size: 10px;}
	.topics-list h1{margin-bottom: 10px;}

	.course-introtext{padding: 20px;max-width: 100%;}
	.course-price > h2{display: block;margin: 0 0 10px 0px;}
	
	.course-intro-inner .media{display: block !important;}
	.course-intro-inner .media-body,
	.course-intro-inner .media > img{padding: 0px;margin: 0px;}
	.course-intro-inner .media > img{margin-bottom: 10px;}
	.course-intro-inner .media{padding: 15px;}
	
	.intro-section{padding-bottom: 30px;}
	.intro-cnt > figure{max-width: 90%;padding-bottom: 60%;}
	.upcoming-training{padding: 20px 20px 0 20px;}
	.benefits-member > h1{margin-bottom: 20px;}
	.benefits-member ul > li{margin-bottom: 15px;}
	.benefits-member figure{padding: 0 0 0;}
	.benefits-member figure > figcaption{margin-top: 20px;}
	.latest-news {padding: 20px;}

	.topic-intro-inner{padding: 20px;}
	.topic-intro .row > [class*=col-]:first-of-type{display: none;}
	.accordion .btn > figure{min-width: 35px;height: 35px;}
	.accordion .btn{font-size: 21px;}
	.accordion .btn.collapsed:after,
	.accordion .btn:after{width: 25px;height: 25px;background-size: contain;right: 2px;}
	.accordion .btn > span.count {font-size: 12px;padding: 7px 2px;width: 25px;height: 25px;}
	.topic-intro .accordion{margin-top: 20px;}

	.category-training h6{display: block;}
	.category-training form{font-size: 13px;}
	.course-img{margin-bottom: 10px;}

	
	.content-intro-inner {max-width: 100%;padding: 20px;}
	.content-intro-inner ul > li:before{top: 9px;}
	.content-intro-inner .media{display: block !important;}
	.content-intro-inner .media > .media-img{margin-left: 0px;width: 100%;margin-bottom: 20px;padding-bottom: 58%;}
	.content-intro-inner .media-body{margin: 0px;}
	.date-share {display: block !important;padding: 15px 20px;}
	.date-share .date{font-size: 20px;}
	.date-share .date, .date-share ul{display: block;}
	.content-topic p > strong{font-size: 16px;}
	.latest-handbook .media-body{margin: 0 auto;}
	
	.members-intro .upcoming-training {padding: 20px;}

	.search-form button.btn{padding: 0px 0px 0px 4px;}

	.topic-intro .blank-space {height: 48px;}
	

	/*29 css update home page*/	
	
	.benefits-member{text-align: center;}
	.benefits-member h1,
	.benefits-member ul > li{text-align: left;}
	.benefits-member figure{padding: 00px;}
	.benefits-member .btn.plus{margin-right: 6%;margin-left: 0px;}
	.intro-cnt-inner{padding: 20px 20px 0 20px;margin-bottom: 0px;}
	
	
	

}

/*----------optional css------*/
@media only screen and (orientation: portrait) and (max-width:480px) {
	
	header#header.homepage-header .user-acceess > h4, .user-acceess > h4 { font-size: 20px; text-align: center; width:100%; }
	
	.hero-banner > figure { padding-bottom: 200px !important; }
	
	header#header .logged-in.user-acceess > h4 { text-align: center; width:100%; right: 0; }
	
	header#header .user-acceess,
	header#header>.d-flex{display:block!important;}

	.header-right-top{padding: 0 0 0 0;width:calc(100vw - 15px)!important; }
	
	.topic-header .user-acceess{
		margin-left:0;
	}

	body #wrapper.logged-in{
		top:60px;
	}

	header#header.homepage-header .header-right,
	header#header .header-right{
		padding:20px 0px 0 0;
	}
	/*header#header a.logo > img{
		width:298px;
	}*/
	.search-form .form-control{
		top:149px;
		left: calc(50% - 100px);
	}


	.header-right-top{
		margin-bottom:1.5rem;
	}

	header#header .header-right {
		min-width: calc(100vw - 20px);
	}

	header#header{
		text-align: center;
	}
	
	header#header a.logo,
	header#header.homepage-header a.logo{
		width:200px;
	}
	
	.hero-banner figcaption > h1{
		font-size:22px;
	}
	header#header.topic-header .logged-in.user-acceess > h4,
	header#header.homepage-header .logged-in.user-acceess > h4{
		top:0;
		width:100%;
		right:0;
	}
	header#header .user-acceess h4{
		margin-bottom:0.5rem;

	}

	#sidebar-wrapper{
		top:95px;
	}

	header#header .user-acceess .access-btn > li > a, .access-btn > li > a{
		font-size: 15px;
	}
	header#header .access-btn,
	header#header .logged-in.user-acceess .access-btn,
	header#header.homepage-header .logged-in.user-acceess .access-btn,
	header#header.homepage-header .access-btn{
		width:100%;
		margin:0;
		text-align: left;
		max-width: none;
	}

	 header#header .access-btn > li,
	 header#header.homepage-header .access-btn > li{
		width:50%;
		max-width: 50%;
	}
	 header#header .access-btn > li.join,
	 header#header.homepage-header .access-btn > li.join{
		margin-left:-1px;
		width:calc(50% + 1px);
		max-width: calc(50% + 1px);
	}

	header#header .logged-in.user-acceess .access-btn > li.login{
		width:100%;
		max-width:100%;
	}

	/*
	Fixed menu styling
	 */

	body.fixed header#header{
		top:0;
	}
	body.fixed header#header .user-acceess{
		display:none!important;
	}
	body.fixed header#header.follow { }
	body.fixed header#header.follow a.logo, header#header.homepage-header.follow a.logo{ width:80px; top:5px; left:10px; padding:0; margin:0; position: absolute; }
	body.fixed header#header.follow a.logo > img, header#header.homepage-header.follow a.logo > img{ width:50px; min-width: 80px; }
	body.fixed header#header.follow .header-right { padding:5px 0 0; }

	body.fixed header#header .header-right-top{
		margin-bottom:5px;
	}

	body.fixed #sidebar-wrapper{
		top:-10px;
	}

	body #wrapper.logged-in{
		top:55px;
	}

	body.fixed .search-form .form-control{
		top: 53px;
	}

	/*
	left menu
	 */
	.topic-sidebar .sidebar-wrap,
	.sidebar-wrap{
		padding: 230px 0 0 0;
	}
	.homepage-sidebar .sidebar-wrap{
		padding: 230px 0 0 0;
	}

}


